<ART ID="1430014" PID="2307" JID="142" BPAGE="1430014-1" EPAGE="1430014-38" PII="S0218271814300146" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Key elements of robustness in binary black hole evolutions using spectral methods</MTI>
<RTI>Key elements of robustness in binary black hole evolutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B&#x00E9;la</FNM>
<SNM>Szil&#x00E1;gyi</SNM>
<EAD>bela@caltech.edu</EAD>
<X-REF REFID="S0218271814300146AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300146AF001">Theoretical Astrophysics 350-17, California Institute of Technology, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 April 2014</RE>
<AC>26 April 2014</AC>
<![CDATA[<PUB>21 May 2014</PUB>]]>
</HIST>
<ABST>
<P>As a network of advanced-era gravitational wave detectors is nearing its design sensitivity, efficient and accurate waveform modeling becomes more and more relevant. Understanding of the nature of the signal being sought can have an order unity effect on the event rates seen in these instruments. The paper provides a description of key elements of the Spectral Einstein Code (SpEC), with details of our spectral adaptive mesh refinement (AMR) algorithm that has been optimized for binary black hole (BBH) evolutions. We expect that the gravitational waveform catalog produced by our code will have a central importance in both the detection and parameter estimation of gravitational waves in these instruments.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>numerical relativity</KWD>
<KWD>Einstein's equations</KWD>
<KWD>gravitational waves</KWD>
<KWD>spectral methods</KWD>
<KWD>adaptive mesh refinement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.dg</KWD>
<KWD>04.30.<F>-</F>w</KWD>
</KWDG>
</FRONT>
</ART>
