<ART ID="1430015" PID="2307" JID="142" BPAGE="1430015-1" EPAGE="1430015-33" PII="S0218271814300158" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Active galactic nuclei and their role in galaxy evolution:</MTI>
<RTI>Active galactic nuclei and their role in galaxy evolution</RTI>
<STI>The infrared perspective</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. I.</FNM>
<SNM>Caputi</SNM>
<EAD>karina@astro.rug.nl</EAD>
<X-REF REFID="S0218271814300158AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300158AF001">Kapteyn Astronomical Institute, University of Groningen, P.O. Box 800, 9700 AV Groningen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2014</RE>
<AC>28 April 2014</AC>
<![CDATA[<PUB>28 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The remarkable progress made in infrared (IR) astronomical instruments over the last 10&#x2013;15 years has radically changed our vision of the extragalactic IR sky, and overall understanding of galaxy evolution. In particular, this has been the case for the study of active galactic nuclei (AGN), for which IR observations provide a wealth of complementary information that cannot be derived from data in other wavelength regimes. In this review, I summarize the unique contribution that IR astronomy has recently made to our understanding of AGN and their role in galaxy evolution, including both physical studies of AGN at IR wavelengths, and the search for AGN among IR galaxies in general. Finally, I identify and discuss key open issues that should be possible to address with forthcoming IR telescopes.</P>
</ABST>
<KWDG>
<KWD>Active galactic nuclei</KWD>
<KWD>infrared galaxies</KWD>
<KWD>galaxy evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.54.<F>-</F>h</KWD>
<KWD>98.58.Jg</KWD>
<KWD>98.54.Ep</KWD>
<KWD>98.62.Js</KWD>
<KWD>98.62.Nx</KWD>
</KWDG>
</FRONT>
</ART>
