<ART ID="1450062" PID="2307" JID="142" BPAGE="1450062-1" EPAGE="1450062-9" PII="S021827181450062X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Interpretation of the cosmological constant problem within the framework of generalized uncertainty principle</MTI>
<RTI>Interpretation of the cosmological constant problem</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yan-Gang</FNM>
<SNM>Miao</SNM>
<EAD>miaoyg@nankai.edu.cn</EAD>
<X-REF REFID="S021827181450062XAF001"></X-REF>
<X-REF REFID="S021827181450062XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Ying-Jie</FNM>
<SNM>Zhao</SNM>
<EAD>xiangyabaozhang@mail.nankai.edu.cn</EAD>
<X-REF REFID="S021827181450062XAF001"></X-REF>
</AUT>
<AFF ID="S021827181450062XAF001">School of Physics, Nankai University, Tianjin 300071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021827181450062XAF002">Max-Planck-Institut f&#x00FC;r Physik (Werner-Heisenberg-Institut), F&#x00F6;hringer Ring 6, 80805 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2014</RE>
<RV>1 May 2014</RV>
<AC>3 May 2014</AC>
<![CDATA[<PUB>26 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We propose an improved exponential Generalized Uncertainty Principle (GUP) by introducing a positive integer <F>n</F> called the suppressing index. Due to the UV/IR mixing brought by the GUP, the states with momenta smaller than the critical momentum (<F>P &#x003C; P<INF><RM>Crit</RM></INF></F>) are canceled by the states with momenta larger than the critical momentum (<F>P &#x003E; P<INF><RM>Crit</RM></INF></F>) and thus have no contributions to the energy density of the vacuum. By considering the contributions just from the states with momenta larger than the critical momentum (<F>P &#x003E; P<INF><RM>Crit</RM></INF></F>) and choosing a suitable suppressing index, <F>n ~ 10<SUP>123</SUP></F>, we calculate the cosmological constant consistent with the experimentally observed value.</P>
</ABST>
<KWDG>
<KWD>The cosmological constant</KWD>
<KWD>generalized uncertainty principle</KWD>
<KWD>UV/IR mixing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>02.40.Gh</KWD>
<KWD>03.65.Sq</KWD>
</KWDG>
</FRONT>
</ART>
