<ART ID="1450064" PID="2307" JID="142" BPAGE="1450064-1" EPAGE="1450064-18" PII="S0218271814500643" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Gravitational waves from extreme-mass-ratio inspirals in equatorially eccentric orbits</MTI>
<RTI>GWs from EMRIs in equatorially eccentric orbits</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wen-Biao</FNM>
<SNM>Han</SNM>
<EAD>wbhan@shao.ac.cn</EAD>
<X-REF REFID="S0218271814500643AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500643AF001">Shanghai Astronomical Observatory, Chinese Academy of Sciences, 80 Nandan Road, Shanghai 200030, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 April 2014</RE>
<RV>18 May 2014</RV>
<AC>22 May 2014</AC>
<![CDATA[<PUB>10 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Based on the numerical frame which combines the effective one-body (EOB) dynamics with the frequency-domain Teukolsky equation, we calculate the waveforms from the extreme-mass-ratio inspirals (EMRIs) with equatorially eccentric orbits. The EOB dynamics offers source term for solving the Teukolsky equation and also orbital evolution. At the same time, numerical calculation of the Teukolsky equation in frequency domain can give accurate waveform templates. Use of the EOB dynamics but not the shrinking geodesic orbit can include the conservative correction of mass-ratio so that make sure accurate frequency components, and also can give more appropriate orbital evolution. By simple analysis of the influence of the mass-ratio on orbital frequencies, and also signal losses caused by small mass-ratio &#x03BD;, we suggest for the mass-ratio &#x2273; 10<SUP>-5</SUP>, it should be better to use the EOB Hamiltonian and dynamics but not geodesic inspirals to calculate the source term in the Teukolsky equation for generating waveforms.</P>
</ABST>
<KWDG>
<KWD>Gravitational wave</KWD>
<KWD>extreme-mass-ratio inspirals</KWD>
<KWD>Teukolsky equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Nx</KWD>
<KWD>04.30.Db</KWD>
<KWD>04.30.<F>-</F>w</KWD>
</KWDG>
</FRONT>
</ART>
