<ART ID="1450063" PID="2307" JID="142" BPAGE="1450063-1" EPAGE="1450063-15" PII="S0218271814500631" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A Riccati equation based approach to isotropic scalar field cosmologies</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tiberiu</FNM>
<SNM>Harko</SNM>
<EAD>t.harko@ucl.ac.uk</EAD>
<X-REF REFID="S0218271814500631AF001"></X-REF>
</AUT>
<AUT>
<FNM>Francisco S. N.</FNM>
<SNM>Lobo</SNM>
<EAD>flobo@cii.fc.ul.pt</EAD>
<X-REF REFID="S0218271814500631FN001"></X-REF>
<X-REF REFID="S0218271814500631AF002"></X-REF>
</AUT>
<FTN ID="S0218271814500631FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. K.</FNM>
<SNM>Mak</SNM>
<EAD>mkmak@vtc.edu.hk</EAD>
<X-REF REFID="S0218271814500631AF003"></X-REF>
</AUT>
<AFF ID="S0218271814500631AF001">Department of Mathematics, University College London, Gower Street, London WC1E 6BT, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0218271814500631AF002">Centro de Astronomia e Astrof&#x00ED;sica da Universidade de Lisboa, Campo Grande, Edific&#x00ED;o C8, 1749-016 Lisboa, <CNY>Portugal</CNY></AFF>
<AFF ID="S0218271814500631AF003">Department of Computing and Information Management, Hong Kong Institute of Vocational Education, Chai Wan, Hong Kong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 March 2014</RE>
<RV>21 April 2014</RV>
<AC>9 May 2014</AC>
<![CDATA[<PUB>28 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Gravitationally coupled scalar fields &#x03D5;, distinguished by the choice of an effective self-interaction potential <F>V(&#x03D5;)</F>, simulating a temporarily nonvanishing cosmological term, can generate both inflation and late time acceleration. In scalar field cosmological models the evolution of the Hubble function is determined, in terms of the interaction potential, by a Riccati type equation. In the present work, we investigate scalar field cosmological models that can be obtained as solutions of the Riccati evolution equation for the Hubble function. Four exact integrability cases of the field equations are presented, representing classes of general solutions of the Riccati evolution equation. The solutions correspond to cosmological models in which the Hubble function is proportional to the scalar field potential plus a linearly decreasing function of time, models with the time variation of the scalar field potential proportional to the potential minus its square, models in which the potential is the sum of an arbitrary function and the square of the function integral, and models in which the potential is the sum of an arbitrary function and the derivative of its square root, respectively. The cosmological properties of all models are investigated in detail, and it is shown that they can describe the inflationary or the late accelerating phase in the evolution of the universe.</P>
</ABST>
<KWDG>
<KWD>Riccati equation</KWD>
<KWD>isotropic scalar field</KWD>
<KWD>cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.20.Cv</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
